/* CSS Document */
@import url("modules/access.css");
@import url("tags.css");
@import url("typo.css");
@import url("modules/banner.css");
@import url("modules/classic.css");
@import url("modules/menus2.css");
@import url("modules/lightbox.css");
@import url("modules/theorytest.css");
a img { border:none; }
.printMe { display:none; }
#header {
	background: #EAEAEA;
}
#topMenu {
	background-color:#74529f;
	display:block;
	padding:0 10px 0 10px;
	border:1px solid #74529f;
	background-image: url(../graphics/topmenubg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#topMenu ul {
	width: auto;
	text-align: left;
	float: left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	vertical-align: middle;
	clear: both;
	list-style-type:none;
	line-height:30px;
}
#topMenu ul li { list-style-type:none; float:left; color:#FFFFFF; font-size:.85em; padding:0 .5em 0 .5em; margin:0 0 0 0; }
	#topMenu ul li.loggedIn a {
		float: left;
		background-color: transparent;
		background-image: url(../graphics/tab-left_slammed.gif);
		background-repeat: no-repeat;
		background-position: left top;
		margin: 0 5px 0 0;
		padding: 0 0 0 9px;
		text-decoration: none;
		color: #FFFFFF;
		border-bottom-style: none;
	}
	#topMenu ul li.loggedIn a:hover {
		background-position: 0% -82px;
		text-decoration: underline;
	}
	#topMenu ul li.loggedIn a span {
		float: left;
		display: block;
		background-color: transparent;
		background-image: url(../graphics/tabsrights_slammed.gif);
		background-repeat: no-repeat;
		background-position: right top;
		padding:4px 12px 2px 3px;
		font-weight: bold;
		color: #FFFFFF;
		line-height:25px;
	}
	#topMenu ul li.loggedIn a:hover span {
		background-position: 100% -82px;
	}









#topMenu ul li.pipe { padding:0 0 0 0;}
ul li.pipe,
#topMenu li a { color:#FFFFFF; }


.footerArea { border:1px solid #CCCCCC; background-color:#FFFFFF; padding:4px 4px 4px 4px; }
	.footerMenu { background:#a08bbc; display:block; padding:8px 10px; }
	.footerMenu p { margin:0 0 0 0; font-size:.8em; color:#FFFFFF; line-height:normal; }
	.footerMenu p a { color:#FFFFFF; }
	.footerMenu a:hover { background-color: #a08bbc; }
	.footerMenu p a:active, .footerMenu p a:focus {
		background-color: #a08bbc;
		color: #ffffff;
	}
	.menuLinks { float:left; }
	.topLink { float:right;}
.badges { margin-left:5px; }


/* home page layout */

.module.home  {
	border: 0px solid #cccccc;
	background-color: transparent;
	background-image: url(../graphics/modules/images/greymodule_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.module.home div {
	background-color: transparent;
	background-image: url(../graphics/modules/images/greymodule_04.gif);
	background-repeat: no-repeat;
	background-position: right bottom;	
}
.module.home div div {
	background-color: transparent;
	background-image: url(../graphics/modules/images/greymodule_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.module.home div div div {
	padding: 0 11px 11px 11px;
	background-color: transparent;
	background-image: url(../graphics/modules/images/greymodule_02.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width: auto !important;
}
.module.home div div div div { background-image:none; background-color:#FFFFFF; padding:0 0 0 0; position:relative; }
.module.home h1 { font-size:1.77em; padding-top:.3em; }
.module.home h1 span { font-weight:normal; clear:left; display:block; }
.module.home div.price p { padding-top:.5em;}
.module.home div.price img { float:left; margin:0 1em .5em 0; position:relative;}
.module.home h2 { color:#666666; font-weight:normal; }
.module.home h2.orange { color:#DC7C45; }
.module.home div div div.features,
.features { padding:0 0 0 0; width:100%; clear:both; }
.features p.grey { color:#4E4841; }
.features p.orange { color:#DC7C45; }
.features p.blue { color:#42719F; }
.logWelcome,
.benefits { width:50%; display:block; float:left;}
	.benefits img { float:left; margin:0 1em .5em 0;}
	.benefits .register {
		clear:both;
		width:20em;
		border:1px solid #98D971;
		margin: 1em 0 1em 0;
		padding:1em;
		background: #CFF1CB;
		color: #817134;
		padding:0 0 1em 1em;
	}
	#contents .benefits .register p { padding:0 0 0 .8em; margin:0 0 0 0; line-height:normal; font-size:1.3em; }
	#contents .benefits .register p a { color:#244534; background:transparent; padding:0 0 0 0; margin:0 0 0 0;}
	.benefits .register:before {
		display:block;
		position:absolute;
		margin:-12px 0 1em 2em;
		content: url(../graphics/greenright.gif);
		padding:0 0 0 0;
	}
	
	
#contents .module.testsIndex ul li {
	list-style-image: url(../graphics/testThumb.gif);
	background-image: url(../graphics/default/dot.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom:.3em;
}


.module.home div div div.features div.feature1,
.module.home div div div.features div.feature2,
.module.home div div div.features div.feature3 { 
	float:left; 
	padding:0 0 0 0; 
	margin:0 0 0 0; 
	text-align:center; 
	width:33% !important;
}
.module.home div div div.features div div.box { padding:0 .5em 0 .5em;}
.module.home div div div.features div p { white-space:normal; text-align:center; width:100%;  }

.module.home div div div.testDrive { border-top:1px solid #CCCCCC; padding-top:1em; }


.feature img { margin:0 0 0 0; }

/**/

.page div.formModule  {
	border: 0px solid #cccccc;
	background-color: transparent;
	background-image: url(../graphics/modules/images/greymodule_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.page div.formModule div {
	background-color: transparent;
	background-image: url(../graphics/modules/images/greymodule_04.gif);
	background-repeat: no-repeat;
	background-position: right bottom;	
}
.page div.formModule div div {
	background-color: transparent;
	background-image: url(../graphics/modules/images/greymodule_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.page div.formModule div div div {
	padding: 11px 11px 11px 11px;
	background-color: transparent;
	background-image: url(../graphics/modules/images/greymodule_02.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width: auto !important;
}
.page div.formModule div div div div { background-image:none; background-color:#FFFFFF;  }
.page div.formModule div div div div.module.form { padding:1em; }


.javascript {
	float:right;
	width:18em;
	border:1px solid #FFD324;
	margin: 1em 0 1em 1em;
	padding:1em;
	background: #FFF6BE;
	color: #817134;
	padding:1em 0 1em 1em;
}
.javascript img { float:right; }
.javascript p { margin-bottom:.3em;}

.beginTest {	
		clear:both;
		width:33em;
		border:1px solid #98D971;
		margin: 1em 0 3em 0;
		padding:1em;
		background: #CFF1CB;
		color: #817134;
		padding:1em 0 1em 0;
		text-align:center;
}
#contents .beginTest p { padding:0 0 0 0; margin:0 0 0 0; line-height:normal; font-size:1.3em; }
	#contents .beginTest p a { color:#244534; background:transparent; padding:0 0 0 0; margin:0 0 0 0; }





/**/

/*.page div.formModule {
  background: transparent url(../graphics/menus/form_r2_c1.gif) no-repeat bottom left;
  border: 0px solid #cccccc;
}
.page div.formModule div {
  background: transparent url(../graphics/menus/form_r2_c2.gif) no-repeat bottom right;
}
.page div.formModule div div {
  background: transparent url(../graphics/menus/form_r1_c1.gif) no-repeat top left;
}
.page div.formModule div div div {
	background: transparent url(../graphics/menus/form_r1_c2.gif) no-repeat top right;
	padding: 0 0px 10px 0px;
	width: auto !important;
}

.page div.formModule div div div div { background-image:none; padding:0 0 0 0; background:transparent;}
.page div.formModule div div div div.module.form { padding:1em; }*/